#venture-builder-main__top {
    height: 746px;
    background: var(--blueDark);
    padding: 200px 0 30px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 0.1em; 
    overflow: hidden;
}

#venture-builder-main__top article{
    position:relative;
    z-index:3;
    padding-top: 82px;
}

#venture-builder-main__top h1{
    font-weight: 700;
    font-size: 54px;
    line-height: 63px;
    letter-spacing: 10px;
    color: var(--white);
    text-transform: uppercase;
}

.venture-builder-main__top-logo-background {
    position:absolute;
    content:'';
    width: 1118px;
    height: 100%;
    left: 49%;
    transform: translate(-50%, -19%);
    background: url('../images/Group\ 48096021.png') no-repeat top center;
    opacity: 0.5;
    z-index:0;
    -webkit-animation: flashAnim linear 3s infinite;
    animation: flashAnim linear 3s infinite;
}

@keyframes flashAnim {
    0% { opacity: 0.4; }
    10% { opacity: 1; }
    16% { opacity: 0.6; }
    30% { opacity: 1; }
    46% { opacity: 0.4; }
}


/* ABOUT */
#venture-builder__about {
    background: url('../images/gradient01.svg') no-repeat left 30px,
                url('../images/gradient02.svg') no-repeat bottom right,
                var(--light);
}

.venture-builder__about-dropdowns {
    display: grid;
    grid-gap: 40px;
    grid-template-columns: repeat(auto-fill, minmax(min(410px, 100%), 1fr));
    margin: 0 0 88px ;
}

.venture-builder__about-dropdown-item {
    position: relative;
    display: inline-block;
    width: 597px;
    height: 80px;
}

.venture-builder__about-dropdown-item .content {
    overflow: hidden;
}


.venture-builder__about-dropdown-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    background: #FCFCFC;
    box-shadow: 0px 4px 9px rgba(173, 219, 250, 0.09);
    border-radius: 5px;
    border: none;
    color: #6A7F92;
    padding: 26px 32px;
    width: 100%;
    height: auto;
}

.venture-builder__about-dropdown-button-paragraph {
    margin-bottom: 0;
}

.venture-builder__about-dropdown-content {
    display: none;
    position: absolute;
    background-color: var(--white);
    z-index: 1;
    text-align: justify;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.venture-builder__about-dropdown-item:hover .venture-builder__about-dropdown-content {
    display: block;
}

.venture-builder__about-dropdown-content-paragraph {
    margin: 16px 32px;
}

.venture-builder__about-grid-text {
    text-align: center;
    margin: 0 0 68px;
}

.venture-builder__about-grid-text h4 {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #6A7F92;
}

.venture-builder__about-grid-text h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #040241;
    text-transform: uppercase;
}

.venture-builder-about-grid__block {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: repeat(auto-fill, minmax(min(300px, 100%), 1fr));
}

.venture-builder-about-grid__block .venture-builder-about-grid__block-item .content {
    overflow: hidden;
    background-color: var(--white);
    border-radius: 30px;
    height: 100%;
}

.venture-builder-about-grid__block-item article {
    height: 100%;
}

.venture-builder-about-grid__block-item-img {
    width: 100%;
}

.venture-builder-about-grid__block-item-img img {
    width: 100%;
}

.venture-builder-about-grid__block-item-paragraph {
    margin: 50px 28px;
}

.venture-builder-about-grid__block-item-paragraph h4 {
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
    margin: 0 0 24px;
}

.venture-builder-about-grid__block-item-paragraph p {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: #292929;
    text-align: justify;
}


/* BENEFIT */
#venture-builder__benefit {
    margin: 80px 0 105px;
}

.venture-builder__benefit-background {
    background: url('../images/Mask\ group.png') no-repeat top;
    background-size: 100%;
    position: absolute;
    content: '';
    width: 100%;
    height: 90%;
    transform: translateY(106%);
    z-index: 0;

}

.venture-builder__benefit-text {
    text-align: center;
    margin-bottom: 70px;
}

.venture-builder__benefit-text h4 {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #6A7F92;
}

.venture-builder__benefit-text h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #040241;
}

.venture-builder__benefit-content-item {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: 1.2fr 7fr 1.2fr;
    align-items: center;
    justify-content: center;
    text-align: justify;
    margin-bottom: 60px;
}

.venture-builder__benefit-content-img {
    overflow: hidden;
}

.venture-builder__benefit-content-img img {
    width: 149.21px;
    height: 147.37px;
}

.venture-builder__benefit-content-paragraph {
    margin: 0 5px;
}

.venture-builder__benefit-content-paragraph h4 {
    text-align: start;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    color: #000000;
}

.venture-builder__benefit-content-item:nth-child(2n) .venture-builder__benefit-content-paragraph h4 {
    text-align: end;
}

.venture-builder__benefit-content-paragraph p {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: #292929;
    margin: 24px 0 0;
}

